import * as React from 'react';
import Avatar from '@mui/material/Avatar';
import Stack from '@mui/material/Stack';

export default function ImageAvatars({ userData }) {
    return (
        <Stack direction="row" spacing={2}>
            <Avatar alt={userData.login} src={userData.avatar?.url} sx={{ width: 100, height: 100 }} />
        </Stack>
    );
}



